Bug 1305942 - allow block device and offset to be passed to nvram attribute
allow block device and offset to be passed to nvram attribute
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev (Show other bugs)
7.3
Unspecified Unspecified
unspecified Severity high
: rc
: ---
Assigned To: Stefan Hajnoczi
Virtualization Bugs
: FutureFeature
Depends On:
Blocks: 1305915 1305922
  Show dependency treegraph
 
Reported: 2016-02-09 11:20 EST by Martin Polednik
Modified: 2016-02-26 07:22 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1305922
Environment:
Last Closed: 2016-02-25 05:50:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Stefan Hajnoczi 2016-02-25 05:50:06 EST
See bz#1305922 for the discussion about why adding a offset into the block device defeats isolation between guests and would be a security problem.  Therefore, no QEMU changes are necessary.

Note You need to log in before you can comment on or make changes to this bug.